/*  HEADER   */
#site-branding {
    padding: 0;
}
#site-detail a {
    font-weight: 600;
    color: #a4b3ca;
}
#site-detail {
    margin-left: 10px;
}
#search-box .woocommerce-product-search button[type="submit"] {
    background-color: #a4b3ca;
}
#search-box input[type="search"] {
    border-color: #a4b3ca;
}
.header-right .cart-value {
    background-color: #a4b3ca;
}
#sticky-header {
    border-top: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    border-right: 1px solid rgba(0, 0, 0, 0.08);
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child {
    border-right: 0;
}

.catalog-menu-title:before {
    content: "\f03a";
}

.main-navigation ul li ul,
#search-box input[type="search"] {
    border-radius: 10px 0 0 10px;
}
#search-box .woocommerce-product-search button[type="submit"] {
    border-radius: 0 10px 10px 0;
}

.box-title {
    font-weight: 600;
}
.product-widget-box .widget-title {
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 50px;
}
.view-more-btn {
    padding: 10px 20px;
    border-radius: 10px;
}
/* PRODUCT ITEM */

.sc-grid-product-title {
    font-weight: 600;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-weight: 600;
}

/*   FILTER BLOCK */
#secondary .widget {
    border-radius: 10px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
}

.woocommerce .woocommerce-ordering select {
    border-radius: 10px;
    padding: 6px;
}
/*   FOOTER   */

#colophon .widget .widget-title {
    color: #fff;
    font-weight: 600;
}
#colophon .widget_block {
    color: #fff;
}
#colophon .widget_block p,
#colophon .widget_block h2 {
    color: #fff;
}
.widget_block li {
    margin-bottom: 10px;
}
#colophon .widget-wrap {
    background-color: #000 !important;
}
#colophon .column-4 .widget ul li a {
    color: #fff;
}

/* block with information  */
.grid-info .wp-block-media-text {
    padding: 25px 5px 5px;
    border-radius: 10px;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
}

/*   DETAILED PAGE  */

.woocommerce div.product form.cart .variations select {
    border-radius: 10px;
    padding: 5px 7px;
}
.woocommerce ul.products li.product .button {
    border-radius: 10px;
}
.shoppingcart-grid-product .product-item-action .button {
    border-radius: 10px;
}
@media only screen and (max-width: 767px) {
    #site-branding,
    .header-right {
        float: none;
        text-align: left;
    }
}
